ISXEVE - Bug #1882

evesellitemsWindow methods not working
2017-03-30 05:51 PM - bjcasey

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description
Added January 22, 2015

:SetDuration([#] and :Sell are both giving the following game error
The managers of this station have recently changed the applicable broker fee for this order, and this may take a few minutes to
process. The new broker fee in this station will be 2.5%. If you wish to continue trading with these new fees, please try again in a few

minutes.

| am testing this in Jita.

History

#1 - 2017-03-31 05:37 PM - Amadeus

Which station exactly are you testing this? (I tried in a station in Kaimon and it worked fine.)

Also, how are you testing this? Have you tried manually adding the item to the window and then doing EVEWindow[Sellltems]:Sell ? ...etc..etc.. |
need more information on what you're doing, where, etc.

Finally, | think it might be related to the fact that the station has a broker fee. Have you tested in a station without a broker fee to see if it's still an
issue?

#2 - 2017-04-12 06:03 PM - bjcasey

| have tried manually adding the item to the window and then using EVEWindow[Sellltems]:Sell in the main trade hub in Jita and | receive the same
error. When | do the same thing in another station in a different region (station has a 30% broker fee) it works just fine and sells the item.

Is this two bugs? Should :SetDuration be trying to sell the item?

#3 - 2018-05-05 01:25 PM - Amadeus

- Status changed from New to Closed

| fixed SetDuration in 20180502.0002. If Sell is still buggy, go ahead and make another forge issue. (Fixing "Sell" in stations with broker fees may
be difficult.)
